/* Localized versions of FCHMediaUsageDisplayView.strings keys */

"AliasShowsUpInLabel" = "Used in:";
"ShowsUpInLabel" = "Used %ld times in:";
"NeverShowsUpLabel" = "Not in use";
"ReferencedInLabel" = "Referenced %ld times in:";
"NotReferencedLabel" = "Not Referenced";
"UnspecifiedPosition" = "unspecified";
"VersionHintLabel" = "Version %d of %d\n";

"BasketType" = "Quote";
"VersionType" = "Version";
"AliasType" = "Alias";